<?php
namespace backend\controllers;

use Yii;
use yii\filters\AccessControl;
use yii\web\Controller;
use common\models\LoginForm;
use yii\filters\VerbFilter;
use backend\models\Profile;
use common\models\User;
use frontend\models\Option;
use yii\data\ActiveDataProvider;
use yii\validators\BooleanValidator;
use yii\validators\StringValidator;
/**
 * Site controller
 */
class SettingsController extends Controller
{
    public $layout = 'settings';
    /**
     * @inheritdoc
     */
    public function actions()
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
        ];
    }

    public function actionIndex()
    {
    	return $this->render('index');
    }
    
}
